## plasmidid 1.6.3+dfsg

=== debian/changelog ===
plasmidid (1.6.3+dfsg-3) unstable; urgency=medium

  * Architecture: any to flag that this package is only available for
    architectures where all Build-Depends are available
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jan 2021 09:08:07 +0100

plasmidid (1.6.3+dfsg-2) unstable; urgency=medium

  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Mon, 14 Sep 2020 21:54:42 +0200

plasmidid (1.6.3+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #963758)

  * Tests fail, apparently because of prokka
    https://github.com/BU-ISCIII/plasmidID/issues/12

 -- Steffen Moeller <moeller@debian.org>  Fri, 26 Jun 2020 17:56:19 +0200
