=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk

%:
	dh $@ --with=python3

override_dh_auto_install:
	dh_auto_install
	help2man -i debian/plasmidID.h2m ./plasmidID > debian/plasmidID.1

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	PATH=$$PATH:$(CURDIR)/bin TEST_DATA/test.sh || true
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/plasmidID.1
	rm -rf NO_GROUP/ TEST_DATA/plasmids_TEST_database.fasta.length TEST_DATA/plasmids_TEST_database.length debian/patches/fixTest.patch path
