## plasmidid 1.6.5%2Bdfsg

=== debian/changelog ===
plasmidid (1.6.5+dfsg-1) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Adapt tests to new path

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 10:57:10 +0200
