## plasmidid 1.6.5+dfsg

=== debian/changelog ===
plasmidid (1.6.5+dfsg-2) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)
  * Drop removed file from d/copyright

 -- Andreas Tille <tille@debian.org>  Thu, 24 Nov 2022 17:16:21 +0100
