=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                cd-hit <!nocheck>,
                mash <!nocheck>,
                circos <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/plasmidid
 Vcs-Git: https://salsa.debian.org/med-team/plasmidid.git
 Homepage: https://github.com/BU-ISCIII/plasmidID
