=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,10 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	PATH=$$PATH:$(CURDIR)/bin TEST_DATA/test.sh || true
+	PATH=$$PATH:$(CURDIR)/bin test/test.sh || true
 endif
 
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f debian/plasmidID.1
-	rm -rf NO_GROUP/ TEST_DATA/plasmids_TEST_database.fasta.length TEST_DATA/plasmids_TEST_database.length debian/patches/fixTest.patch path
+	rm -rf NO_GROUP/ test/plasmids_TEST_database.fasta.length test/plasmids_TEST_database.length debian/patches/fixTest.patch path
